# artifact project settings

# Note: {cwd} == current directory of THIS file
#       {repo} == directory of the `.art` file

# directories containing artifact toml files
artifact_paths = ["{repo}/design"]

# directories containing code that has artifact links
code_paths = ["{repo}/src"]

# directories to exclude when searching through code
exclude_code_paths = []
